Contenido principal

Requisitos generales < Volver

Cerrar

Aviso de Seguridad.

Desde el 29 de julio de 2020, a partir de las 15:00 h., se ha incrementado el nivel de seguridad en la Sede Electrónica  de la Seguridad Social, cambiando el nivel de protocolo de cifrado en las comunicaciones a TLS 1.2. Este cambio afecta a las aplicaciones que requieren Java, siendo necesario disponer de una versión 1.8 o superior en el equipo. Puede actualizar la versión desde la página oficial de Java: www.java.com.
A priori no será necesario realizar cambios en la configuración de seguridad de su navegador. No obstante, si experimenta problemas a partir de este cambio, puede consultar los manuales de configuración que se incluyen en la página de Requisitos de Firma Electrónica.

    Los servicios web de la Seguridad Social se pueden ejecutar en los siguientes Sistemas Operativos y navegadores de Internet. No obstante se recomienda consultar el manual que corresponde con el tipo de firma asociado al servicio para una correcta configuración del entorno de trabajo:

    Sistemas Operativos

    • Windows 7 o superior de 32 / 64bits
    • Mac OSX 10.7, 10.8, 10.9, 10.10, 10.11, 10.12
    • Linux. Cualquier versión con soporte a navegadores web, sólo con certificado centralizado (Cl@ve)

    Navegadores web

    • Microsoft Internet Explorer v.9 o superior
    • Microsoft Edge
    • Mozilla Firefox
    • Google Chrome
    • Safari

    Máquina virtual Java  (*)

    (*) Importante: Informamos que algunos sistemas de firma utilizados en los servicios de esta Sede Electrónica requieren tener instalado la Máquina virtual de Java (JRE), recomendamos descargue la última versión disponible de la página oficial en www.java.com.

Complementary Content
${loading}